Help with 1.3 Install

  • 1
  • Question
  • Updated 4 years ago
I did not restart radio before I installed 1.3. Now when I restart radio and restart software it tells me I need an upgrade in yellow box. If I hit yellow Install it tells me I have to uninstall first. Help!
Photo of Alan Nusso, N4BV

Alan Nusso, N4BV

  • 53 Posts
  • 1 Reply Like

Posted 4 years ago

  • 1
Photo of Tim - W4TME

Tim - W4TME, Customer Experience Manager

  • 9148 Posts
  • 3467 Reply Likes
It would help to know what radio model you are using.
Photo of Alan Nusso, N4BV

Alan Nusso, N4BV

  • 53 Posts
  • 1 Reply Like
6300
Photo of Alan Nusso, N4BV

Alan Nusso, N4BV

  • 53 Posts
  • 1 Reply Like
I did down grade after restarting program. Radio came up in new version. when I restarted program
it say upgrade require unstall. ????
Photo of Eric - KE5DTO

Eric - KE5DTO, Official Rep

  • 678 Posts
  • 205 Reply Likes
Can you post a screenshot of the message saying you need to downgrade? It sounds to me like maybe you are launching an older version of SmartSDR.
Photo of Steve N4LQ

Steve N4LQ

  • 568 Posts
  • 92 Reply Likes
Are you sure you're not trying to start the old version. Those ICONS can be tricky!